=== test/CMakeLists.txt ===
rock_find_pkgconfig(Eigen3 eigen3 REQUIRED)

rock_testsuite(IKFTest IkfTest.cpp)
