=== debian/changelog ===
rock-master-19.06-slam-quater-ikf (0.20181016-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-slam/slam-quater_ikf.git
  * branch: refs/heads/master
  * commit: 56621b245909cbfd932b9038d64a20faffcd4b62
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 18:43:49 +0200
