=== debian/control ===
Source: rock-master-19.06-slam-quater-ikf
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, build-essential, cmake, libeigen3-dev, rock-master-19.06-base-cmake, rock-master-19.06-base-types
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-slam-quater-ikf
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-cmake, rock-master-19.06-base-types, cmake, build-essential, libeigen3-dev
Description: Orientation estimation using a quaternion-based indirect Kalman filter with adaptive estimation of external acceleration
 This filter is concerned with orientation estimation using inertial and magnetic sensors. A quaternion indirect Kalman filter structure is used.Magnetic sensor output is used only for yaw angle estimation.
